name = "Every Compat (Wood Good)"
filename = "everycomp-1.20-2.7.10-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/eiktJyw1/versions/dg5PGOp5/everycomp-1.20-2.7.10-fabric.jar"
hash-format = "sha512"
hash = "1bca149215eda7c485b69c403c53bc0d924cf21b7b7b40adec49b1ece0ea7b8a07abb8c672d0eda2b6de07f7a872d2f9f34b07e7be496de931b8d060f7a67d75"

[update]
[update.modrinth]
mod-id = "eiktJyw1"
version = "dg5PGOp5"
